
Base Distribution - Task # 41178

Story # 41101 (New): As user, I want a well-working content editing (Bugfix Story)

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-21 Assigned To: Christian Müller
Updated: 2014-12-10 Due date:
Subject: Image Upload: Upload image in background directly after choosing it (without pressing "upload")
Description

History
#1 - 2012-09-21 16:37 - Sebastian Kurfuerst

    -  additionally, remove notification on successful upload

#2 - 2012-10-10 14:12 - Sebastian Kurfuerst
- Assigned To set to Christian Müller

#3 - 2014-12-10 10:26 - Aske Ertmann
- Status changed from New to Closed
- Start date set to 2014-12-10
- Remaining (hours) set to 0.0

Fixed in master
